<form method="post" id="form_delete_niveau_{{ niveau.id }}" action="{{ path('niveau_delete', {'id': niveau.id}) }}" >
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ niveau.id) }}">
    <button type="button" class="btn btn-danger btn_del_niveau" id_niveau="{{ niveau.id }}" name_niveau="{{ niveau.libelleNiveauFr }}" ><span class="glyphicon glyphicon-trash"  title="Supprimer niveau"></span></button>
</form>
